Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 15:55:28 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Dear CentrePoint support team,

Hope this email finds you well.

I am Jameel and am writing this email in regards to 2 items that I would like to exchange for a smaller size.

I visited the Marina Mall, Splash Bahrain store on the 23rd of January at 20:19 based on the debit card message I received after purchase and bought 3 T-shirts and later found they were not the correct size. As you are aware, we are unable to try the shirts on in the store due to COVID restrictions. 

I visited the store today Friday, 29 January around 14: 40 and asked the Cashier to exchange the T-shirts but I did not have the receipt with me because I displaced it. She explained to me that she is unable to exchange the T-shirts unless I have the receipt with me or have used the Shukran card when I bought the items. I told her that I didn’t and she said that she could not help. I provided her with details such as the time I bought the items, the date and the reference number in the message but she said that wouldn’t help. Then, I asked if there was a way to track these items, through the day to day reconciliation or other features in the system.

I asked for a solution such as tracking the items through the system or by contacting the finance team or speaking to a manager. Then I spoke to a manager, Faheem, and explained to him the situation and he told me exactly what the Cashier told me and when I suggested that they could track the transaction, he said it was not possible as they get more than 500 daily transactions. After which, I told him they may be able to based on date- 23/1 and time 20:19 and reference number from the message, and he said it was still not possible. I then asked if I could get the finance/accounts team to be able to track it myself and he suggested that I go to the store in Juffair Mall and check with them. 

Next, I contacted the contact centre and was advised to send an email with all the details and with the barcodes of the T-shirts. So, I have attached them here.

I understand that not having the receipt might inconvenience things but given that you do not use a manual receipt and everything is captured in a system so it makes it possible to track things if someone puts an effort.  I am also aware that there is an exchange period of 14 days, so I would expect you to cooperate with me.

The only reason, I choose to write this email because while they have explained to me the procedures, which I totally understand, there was no initiative to help me further with solutions. 

I hope that this is resolved and I get a solution that can meet the customer’s expectation because I feel that more could have been done to help me, but I could not see the initiative.

Looking forward to your reply.

Regard,
Jameel.

I cannot attach the email here, so I have sent it directly through outlook. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2033460